Subject: [sipcore] Working group milestones

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 8 Nov 2018 14:57:23 -0600

At the WG Chairs Lunch at IETF 103, WG milestones were discussed:  did 
the chairs find them useful for managing the working group? Did other 
organizations find them useful for knowing what the group was working on?

The sipcore milestones can be found here:

https://datatracker.ietf.org/wg/sipcore/about/

You will note that we have not added milestones in a while. The last 
time we discussed milestones was when there were quite a few drafts that 
the WG was working on simultaneously. Back then, I found the milestone 
discussion was more useful for determining WG priorities than for 
nailing down completion dates.

So I'd like to know if the WG finds milestones useful. Do you know of 
any organization that follows our milestones? Or would follow our 
milestones if they were more accurate? ;-)

Thanks!

Jean